body {
	background: #fff;
	color:#0096d7;
	line-height:20px;
}


*{box-sizing:border-box;}

header {
	}
	
.header-bg {background: #fff;}



.header-background { 
	background:#fff;
	border:none;
	height:136px;
	position:relative; 
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:20px;
	left:16px;
	width:234px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:67px;
	right:0px;
}

#block_2{display:block; position:absolute; top:27px; right:20px; font-size:30px; line-height:30px; color:#029684; font-weight:400; text-align:center; }
#block_2 img {margin:0px 6px 0px 0px;}
#block_2 a{color:#029684; text-decoration:none; font-weight:400; letter-spacing:1px;}
.nav-background{background:#7ac9c5; padding:0px 20px; height:58px; position: relative;   z-index: 1;}

#nav-menu {
	width:auto !important;
	height:auto;
	margin:0 auto;
	float:none;
	display:block;
}

.nav-background .container {
  width: 1108px;
}

nav ul li a {	
	color:#fff;
	font-size:18px; font-weight:500;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #002b5e; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#7ac9c5!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#7ac9c5;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#7ac9c5;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li { margin:0px 22px; padding:0px 0px 19px;
	/*background: url("https://www.lakelandlearning.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.lakelandlearning.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 50px transparent;*/ border-bottom:solid 5px #029684;}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.lakelandlearning.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:none; font-weight:900; background:none;
    color: #0096d7; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
   	/*background: url("https://www.lakelandlearning.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent; */ border-bottom:0px;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; font-weight:400;
	color: #fff; /*Set hover colour here*/
	border-bottom:0; margin-left:0px !important;
}
/*#nav-menu div .sf-menu ul li a:hover:after{content:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/submenu-icon-hvr.png); position:absolute; top:5px; left:10px;}*/

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 900;
	text-transform:uppercase;
	color:#0096d7;
	text-align:left;
	padding:21px 0px 13px; /*adjust padding here*/
	margin:0; letter-spacing:1px;
}
/*#nav-menu div .sf-menu li.last a span span {
	padding-right:0px;
}*/

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:29px; margin-left:0px;
	width:164px;
	background:#30a596;
	padding:8px 0px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-6px;
	margin-left:0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.lakelandlearning.co.nz/themes/responsive_inner/PIE.htc);*/ margin-left:5px;
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none; padding:0px; margin:0px;
	/*border-bottom:1px solid #b4b4b4;*/
}
#nav-menu div .sf-menu li ul.ukao-submenu li a:hover {border:0px;}
#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.lakelandlearning.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px; position:relative;
}
/*#nav-menu div .sf-menu ul li a:before{ content:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/submenu-icon.png); position:absolute; top:2px; left:5px;}*/
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:capitalize;
    font-size: 16px;
    font-weight: 400;
	color:#fff;	
	text-align: center; letter-spacing:0px;
	padding:8px 10px 8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:#fff;
	width:100%;
}

.banner-container .container{}

.bannerimg {display:none;}
.header_content {
	width:100%; /*background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/slider_img.png) no-repeat center top;*/ background-repeat:no-repeat; background-position: center top;
	height:578px;
	margin:0 auto; text-align:center; overflow:hidden;
}
.header_content .container h1 {text-align:center; font-size:36px; color:#0096d7; line-height:89px; font-weight:900; margin:175px auto 45px; background:rgba(255,255,255,0.85); display:inline-block; padding:0px 30px;  }
 .header_content .container h1 a { text-decoration:none; color:#0096d7; }
 .header_content .container h2 {text-align:center; font-size:18px; color:#fff; font-weight:900; margin:0px auto;  background:#0096d7; font-size:18px; max-width:354px; text-transform:uppercase; font-style:normal; line-height:40px;   letter-spacing:1px; }
  .header_content .container h2 a { text-decoration:none; color:#fff; }
/* Middle Boxes */
.sd-container {	background:#fff; padding:40px 0 0px;}
.sd-container .container{ border-bottom:solid 1px #0096d7; padding-bottom:60px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:410px; height:520px; margin:0px 20px 0px; float:none; display:inline-block; cursor:pointer; position:relative;  background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/sd-bg.png) no-repeat center top ;}
.sd-container .sd_image{width:342px; height:349px; overflow:hidden; position:relative; margin:43px auto 0px;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:10px 10px 0px 0px;}
.sd-container .box:hover .sd_title{  }
.sd-container .box:hover .sd_title h1 a {color:#fff; background:#0096d7;  color:#fff; display:block;  border-radius:0px 0px 10px 10px;}
.sd-container .sd_title{position:relative; bottom:0px; padding:0px 34px 0px; width:100%;  min-height:86px;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:600; font-size:24px; line-height:86px; color:#0096d7; text-transform:capitalize; margin:0; padding:0; letter-spacing:0px; font-style:normal; text-align:center;   }
.sd-container .sd_title a{color:#0096d7; text-decoration:none;}

/* Middle Boxes */

.footer-content { background:#0096d7; padding:40px 0px; }
.footer-content .container { font-size:16px; text-align:center; font-weight:700; color:#fff; letter-spacing:1px;}
.top_footer_wrap{text-align:center; position:relative;  /* Old browsers */ padding:77px 0px 20px; background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/footerbg.png) repeat-x center top;}
.top_footer_wrap .container{ width:1180px;}
.top_footer_wrap .container h3 {text-align:left; font-size:20px; color:#fff; line-height:20px; margin:0px auto 30px; background: url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/bg-h3.png) no-repeat left bottom; padding-bottom:15px;}

#footer .container{padding:0px 0px 25px; width:1180px;}
#footer .first{ margin:0 auto; text-align:left; width:350px; }
#footer .c1 a {display:inline-block; color:#0096d7; font-size:14px; font-weight:900; text-decoration:none; line-height:45px; text-transform:uppercase; padding:0px 0px 0px 0px;     margin-bottom:0px; vertical-align:top; }
#footer .c1 a:hover { color:#0096d7; font-weight:900;/* background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/menu_arrow.png) no-repeat center 41px;*/ border-bottom:solid 5px #029684; vertical-align:top;}
#footer .first p{ font-size:18px; font-weight:400; line-height:38px; color:#002b5e;}
#footer .cols p strong{font-weight:500;}
 
#footer .last{ float:right; text-align:right;  }
#footer .last h1 {font-size:30px; line-height:30px; color:#7ac9c5; text-align:right; letter-spacing:0px; margin:0px auto 0px;}
#footer .last h1 a{color:#0096d7; text-decoration:none; font-weight:400; font-size:30px; vertical-align:top; }
#footer .c1 h1 a:hover {background:none; font-weight:400; vertical-align:top; border:0px; }
#footer .cols p{ font-size:20px; font-weight:400; line-height:24px; color:#0096d7;   padding-bottom:13px; margin-bottom:15px;}
#footer .last img{ margin:0px auto 10px;}

#footer .c1 span.sep {	margin-left:16px;	margin-right:16px;  	}


.main-background{
	background:#fff;
	padding:70px 0;
}
.main-background .container{padding:0 0px;}

.main-background .container .eleven.columns{width:809px;}
.main-background .container .five.columns{width:350px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#0096d7;
	font-size:11px;
	color:#fff;
	text-align:left;  
}
.lower-footer .container{position:relative; width:auto; padding:0px !important;}

.lower-footer .c1{padding:18px 24px 17px; margin:auto; text-align:center; clear:both;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px; display:none; 	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px; font-size:11px; padding:18px 20px 18px; font-weight:400;
	text-decoration:none; text-transform:uppercase;
}
.lower-footer .c2 a:hover{color:#fff; text-decoration:none;}
.lower-footer .c2 {text-align:left;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c3{position:absolute; right:0px; top:13px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:3px; left:0px; padding:0px 10px;}
.lower-footer .c2 img{position:relative; top:4px; left:0px; padding:0px 10px;}
.lower-footer .c4{position:absolute; right:0px; top:0; background:#7ac9c5;}
.lower-footer .c4 a{ display:block; background:none; padding:31px 22px;}
.lower-footer .c4 a:hover{}
.footer-btm { padding:15px 0px;}
/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}
#pagelist_menu_bar {margin-bottom:12px;}
.main-background .inner {clear: both; margin: 10px 0; overflow: hidden;}
.main-content ol {overflow:hidden; }
.main-content ol li {list-style-type:decimal; list-style-position:outside; margin:0px 0px 0px 20px; padding:0px 0px 0px 20px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
.nav-background {display:none;}
#nav-menu{display:none;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:60px; right:25px; text-align:left;}
#mainlogo{}
#block_2{  top:20px;}
.header_content{width:100%; height:300px; background-size:cover;}
.header_content .container h1 {text-align:center; font-size:30px; color:#0096d7; line-height:70px; font-weight:900; margin:70px auto 25px; background:rgba(255,255,255,0.85); display:inline-block; padding:0px 30px;  }
 .header_content .container h1 a { text-decoration:none; color:#0096d7; }
 .header_content .container h2 {text-align:center; font-size:16px; color:#fff; font-weight:900; margin:0px auto;  background:#0096d7;  max-width:354px; text-transform:uppercase; font-style:normal; line-height:40px;   letter-spacing:1px; }
  .header_content .container h2 a { text-decoration:none; color:#fff; }

.sd-container .box_wrap {width: 100%;	margin: 0 auto;	overflow: hidden;	padding: 0px 0px;	text-align: center;}
.sd-container { padding:30px 0px 30px;}
.sd-container h1 {text-align:center; font-size:28px; color:#3a3a3a; font-weight:700; margin-bottom:30px; }
.sd-container .container{width:960px;}

.sd-container .box{width:410px; height:520px; margin:0px 20px 0px; float:none; display:inline-block; cursor:pointer; position:relative;  background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/sd-bg.png) no-repeat center top ;}
.sd-container .sd_image{width:342px; height:349px; overflow:hidden; position:relative; margin:43px auto 0px;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:10px 10px 0px 0px;}
.sd-container .box:hover .sd_title{  }
.sd-container .box:hover .sd_title h1 a {color:#fff; background:#0096d7;  color:#fff; display:block;  border-radius:0px 0px 10px 10px;}
.sd-container .sd_title{position:relative; bottom:0px; padding:0px 34px 0px; width:100%;  min-height:86px;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:600; font-size:24px; line-height:86px; color:#0096d7; text-transform:capitalize; margin:0; padding:0; letter-spacing:0px; font-style:normal; text-align:center;   }
.sd-container .sd_title a{color:#0096d7; text-decoration:none;}


.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */

.top_footer_wrap{ padding:50px 0px 65px;}
.top_footer_wrap .container{ width:940px;}
#footer .container{padding:0px 0px 0px; width:940px;}
#footer .first{margin:0 20px 0px 0px; text-align:left; width:250px; }
#footer .first img {width:250px;}
#footer .last{ float:right; text-align:right; width:645px;}
#footer{}
#footer .c1 span.sep {	margin-left:6px;	margin-right:6px;  	}
.lower-footer .c1 a {  padding: 18px 16px;}
#footer .c1 a {height:45px;}
#footer .c1 a:hover { vertical-align:top; height:45px;}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainlogo{ left:0; z-index:1;}
#block_2{ right:10px; top:20px;}
#block_1{ right:10px; top:20px;}
.header-background{ height:148px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:70px; right:10px; text-align:left;}
.nav-background {display:none;}
#nav-menu{display:none;}

.header_content{width:100%; height:300px; background-size:cover;}
.header_content .container h1 {text-align:center; font-size:30px; color:#0096d7; line-height:70px; font-weight:900; margin:70px auto 25px; background:rgba(255,255,255,0.85); display:inline-block; padding:0px 30px;  }
 .header_content .container h1 a { text-decoration:none; color:#0096d7; }
 .header_content .container h2 {text-align:center; font-size:15px; color:#fff; font-weight:900; margin:0px auto;  background:#0096d7;  max-width:354px; text-transform:uppercase; font-style:normal; line-height:40px;   letter-spacing:1px; }
  .header_content .container h2 a { text-decoration:none; color:#fff; }


.sd-container{ padding:20px 0 20px;}
.sd-container h1 {text-align:center; font-size:28px; color:#3a3a3a; font-weight:700; margin-bottom:20px; }
.sd-container .container{width:648px;}

.sd-container .box{width:410px; height:520px; margin:0px 20px 0px; float:none; display:inline-block; cursor:pointer; position:relative;  background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/sd-bg.png) no-repeat center top ;}
.sd-container .sd_image{width:342px; height:349px; overflow:hidden; position:relative; margin:43px auto 0px;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:10px 10px 0px 0px;}
.sd-container .box:hover .sd_title{  }
.sd-container .box:hover .sd_title h1 a {color:#fff; background:#0096d7;  color:#fff; display:block;  border-radius:0px 0px 10px 10px;}
.sd-container .sd_title{position:relative; bottom:0px; padding:0px 34px 0px; width:100%;  min-height:86px;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:600; font-size:24px; line-height:86px; color:#0096d7; text-transform:capitalize; margin:0; padding:0; letter-spacing:0px; font-style:normal; text-align:center;   }
.sd-container .sd_title a{color:#0096d7; text-decoration:none;}
.main-background{padding:40px 0 40px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap{ padding:5px 0px 5px;}
.top_footer_wrap .container{ width:100%;}
#footer .container{padding:0px 10px 0px; width:100%;}
#footer .first{margin:10px auto 0px; text-align:center; width:100%; }
#footer .first img {width:250px; margin:auto; text-align:center;}
#footer .last{ float:none; text-align:center; width:100%; margin:0px auto 0px;}
#footer .last h1 {	font-size: 30px;	line-height: 30px;	color: #7ac9c5;	text-align: center;	letter-spacing: 0px;	margin-bottom: 15px;}
#footer{}
#footer .c1 span.sep {	margin-left:6px;	margin-right:6px;  	}
.lower-footer .container {width:100%; padding:0px 10px;}
.lower-footer .c1 a {  padding: 18px 16px;}
.footer-btm {	padding: 15px 10px;}
}



@media only screen and (max-width: 767px) {
mainlogo{ left:0; z-index:1;}
#block_2{ right:10px; top:20px;}
#block_1{ right:10px; top:20px;}
.header-background{ height:148px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:70px; right:10px; text-align:left;}
.nav-background {display:none;}
#nav-menu{display:none;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.header_content{width:100%; height:300px; background-size:cover;}
.header_content .container h1 {text-align:center; font-size:25px; color:#0096d7; line-height:50px; font-weight:900; margin:70px auto 25px; background:rgba(255,255,255,0.85); display:inline-block; padding:0px 15px;  }
 .header_content .container h1 a { text-decoration:none; color:#0096d7; }
 .header_content .container h2 {text-align:center; font-size:15px; color:#fff; font-weight:900; margin:0px auto;  background:#0096d7; text-transform:uppercase; font-style:normal; line-height:40px;   letter-spacing:1px; }
  .header_content .container h2 a { text-decoration:none; color:#fff; }


/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container{ padding:20px 0 20px;}
.sd-container .box{width:410px; height:520px; margin:0px 20px 0px; float:none; display:inline-block; cursor:pointer; position:relative;  background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/sd-bg.png) no-repeat center top ;}
.sd-container .sd_image{width:342px; height:349px; overflow:hidden; position:relative; margin:43px auto 0px;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:10px 10px 0px 0px;}
.sd-container .box:hover .sd_title{  }
.sd-container .box:hover .sd_title h1 a {color:#fff; background:#0096d7;  color:#fff; display:block;  border-radius:0px 0px 10px 10px;}
.sd-container .sd_title{position:relative; bottom:0px; padding:0px 34px 0px; width:100%;  min-height:86px;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:600; font-size:24px; line-height:86px; color:#0096d7; text-transform:capitalize; margin:0; padding:0; letter-spacing:0px; font-style:normal; text-align:center;   }
.sd-container .sd_title a{color:#0096d7; text-decoration:none;}

/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}



/* Footer */
.top_footer_wrap{ padding:15px 0px 15px;}
.top_footer_wrap .container{ width:100%;}
#footer .container{padding:0px 10px 0px; width:100%;}
#footer .first{margin:10px auto 0px; text-align:center; width:100%; }
#footer .first img {width:250px; margin:auto; text-align:center;}
#footer .c1 a {height:45px; vertical-align:top;}
#footer .c1 a:hover {  vertical-align:top;}
#footer .last{ float:none; text-align:center; width:100%; margin:0px auto 0px;}
#footer .last h1 {	font-size: 30px;	line-height: 30px;	color: #7ac9c5;	text-align: center;	letter-spacing: 0px;	margin:0px auto 20px; padding:0px;}
#footer .last h1 a:hover {border:0px;}
#footer{}
#footer .c1 span.sep {	margin-left:6px;	margin-right:6px;  	}
.lower-footer .container {width:100%; padding:0px 10px;}
.lower-footer .c1 a {  padding: 18px 16px;}
.footer-btm {	padding: 15px 10px;}
/* Footer */

}

@media only screen and (max-width: 660px) {
.top_footer_wrap {	background: url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/footerbg.png) repeat-x center top;}	
#footer .first img {	width: 250px;	margin: 40px auto 20px;	text-align: center;}
#footer .last {	float: none;	text-align: center;	width: 100%;	margin: 20px auto 0px;	display: block; clear:both;}
#footer .last h1 a { background:none; text-align:center;}
#footer .c1 a {display:block; background:#0096d7; width:200px; color:#fff; text-align:center; margin:0px auto 5px;}
#footer .c1 a:hover { background:#029684;  color:#fff; font-weight:900;/* background:url(https://www.lakelandlearning.co.nz/themes/responsive_inner/images/menu_arrow.png) no-repeat center 41px;*/ border-bottom:0; vertical-align:top;}
#footer .c1 span.sep {display:none;}
.lower-footer .c1 a {  padding: 18px 0px; display:block;}
.lower-footer .c2 {
	text-align: center;
}
.lower-footer .c3 {
	position: static;
	right: 0px;
	top: 10px;
	line-height: 30px;
	text-align: center;
}
}


@media only screen and (max-width: 585px) {
	
.header_content{width:100%; height:300px; background-size:cover;}
.header_content .container h1 {text-align:center; font-size:20px; color:#0096d7; line-height:50px; font-weight:900; margin:70px auto 25px; background:rgba(255,255,255,0.85); display:inline-block; padding:0px 10px;  }
.header_content .container h1 a { text-decoration:none; color:#0096d7; }
.header_content .container h2 {text-align:center; font-size:13px; color:#fff; font-weight:900; margin:0px auto;  background:#0096d7; text-transform:uppercase; font-style:normal; line-height:40px;   letter-spacing:1px; }
.header_content .container h2 a { text-decoration:none; color:#fff; }

}


@media only screen and (max-width: 464px) {
.header-background {	height:160px;}
#mainlogo {	display: block;	position: static;	width: 234px;	margin: 10px auto;}
#block_2 {	position: static;}
.mobile-menu {top:15px;}	
.header_content{width:100%; height:300px; background-size:cover;}
.header_content .container h1 {text-align:center; font-size:20px; color:#0096d7; line-height:25px; font-weight:900; margin:70px auto 25px; background:rgba(255,255,255,0.85); display:inline-block; padding:10px 10px;  }
.header_content .container h1 a { text-decoration:none; color:#0096d7; }
.header_content .container h2 {text-align:center; font-size:13px; color:#fff; font-weight:900; margin:0px auto;  background:#0096d7; text-transform:uppercase; font-style:normal; line-height:40px;   letter-spacing:1px; }
.header_content .container h2 a { text-decoration:none; color:#fff; }
.sd-container{ padding:20px 0 20px;}
.sd-container .container {padding:0px 0px 20px;}
.sd-container .box_wrap {	width: 100%;	margin: 0 auto;	overflow: hidden;	padding: 0px 0px;	text-align: center;}
.sd-container .box{width:100%; height:520px; margin:0px auto; }
.sd-container .sd_image {width: 100%;	height: auto;	overflow: hidden;	position: relative;	margin:43px auto 0px; }
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:10px 10px 0px 0px;}
.sd-container .box:hover .sd_title{  }
.sd-container .box:hover .sd_title h1 a {color:#fff; background:#0096d7;  color:#fff; display:block;  border-radius:0px 0px 10px 10px;}
.sd-container .sd_title{position:relative; bottom:0px; padding:0px 0px 0px; width:100%;  min-height:86px; max-width:342px; margin:auto;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:600; font-size:24px; line-height:86px; color:#0096d7; text-transform:capitalize; margin:0; padding:0; letter-spacing:0px; font-style:normal; text-align:center;   }
.sd-container .sd_title a{color:#0096d7; text-decoration:none;}
.lower-footer .c2 a {display:block; margin:5px auto;}
.lower-footer .c2 span.sep {display:none;}
}



@media only screen and (max-width: 365px) {
.sd-container{ padding:20px 0 20px;}
.sd-container .box{width:100%; height:456px; margin:0px auto; background-size:cover;}
.sd-container .sd_image {	width: 300px;	height: 306px;	overflow: hidden;	position: relative;	margin: 36px auto 0px;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:10px 10px 0px 0px;}
.sd-container .box:hover .sd_title{  }
.sd-container .box:hover .sd_title h1 a {color:#fff; background:#0096d7;  color:#fff; display:block;  border-radius:0px 0px 10px 10px;}
.sd-container .sd_title{position:relative; bottom:0px; padding:0px 0px 0px; width:100%;  min-height:77px; max-width:300px; margin:auto;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:600; font-size:24px; line-height:77px; color:#0096d7; text-transform:capitalize; margin:0; padding:0; letter-spacing:0px; font-style:normal; text-align:center;   }
.sd-container .sd_title a{color:#0096d7; text-decoration:none;}
#dash {	display: none;}
}